.stickers-ns {
	left: 0px;
	right: auto;
	margin-right: 15px;
	position: absolute;
	bottom:auto;
	top:0px;
	z-index:5;
	display: flex

}
.stickers-ns .fa{
	font-size: 12px;
	vertical-align: middle;
}

.sticker-ns {
	padding: 6px 8px;
	position: relative;
	border-radius: 4px;
	text-align: center;
	margin-right: 5px;
	font-size: 12px;
	font-style: normal;
	font-weight: 500;
	line-height: 100%;
	font-family: 'Inter';
}
.sticker-ns.procent-skidka {
	background: #F84147;
	color: #fff;
}
.sticker-ch-pd.procent-skidka {
	position: relative;
	border-radius: 6px;
	background: #F84147;;
	color: #fff;
	display: inline-block;
	transition: all 0.15s  ease 0s;
	margin-left: 6px;
	font-weight: 500;
	margin-bottom: 8px;
	font-family: 'Rubik';
	font-size: 12px;
	font-style: normal;
	font-weight: 500;
	line-height: 100%;
	padding: 6px 8px;
	border-radius: 4px;
}

#product .image-block .stickers-ns > .sticker-ns {
	font-size: 16px;
	font-style: normal;
	font-weight: 600;
	line-height: 100%;
	padding: 8px 12px;
}

@media (max-width: 480px) { /*320*/
	.sticker-ns {
		font-size: 9px;
	}
	.stickers-ns {
		left: 10px;
		top: 10px;
	}
}